> ## Documentation Index
> Fetch the complete documentation index at: https://mcp.theoryofevolution.com.au/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get categories by ID

> ## Get categories by ID ##

<p>
Retrieves one or more categories by their ID.
</p>



## OpenAPI

````yaml /openapi/website-travel-supplier-api.mintlify.json get /{supplierapi}/category/{categoryIds}
openapi: 3.0.0
info:
  title: Website Travel Supplier API
  version: 0.0.0
  description: >-
    Supplier-facing Website Travel API for authentication, products, media,
    cancellation policies, and vouchers.
servers: []
security: []
tags:
  - name: Version 1
    description: Version 1
  - name: Media
    description: Media
  - name: Packages
    description: Packages
  - name: Booking Details
    description: Booking Details
  - name: Product Prices
    description: Product Prices
  - name: Products
    description: Products
  - name: Vouchers
    description: Vouchers
paths:
  /{supplierapi}/category/{categoryIds}:
    get:
      tags:
        - Version 1
      summary: Get categories by ID
      description: |-
        ## Get categories by ID ##

        <p>
        Retrieves one or more categories by their ID.
        </p>
      operationId: get_api_product_category_getcategory
      parameters:
        - name: categoryIds
          in: query
          description: List of Category IDs to retrieve.
          required: true
          schema:
            description: Comma separated list of Category IDs
            type: string
        - name: supplierapi
          in: path
          required: true
          schema:
            type: string
            pattern: supplier|apiv1/supplier
        - name: categoryIds
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Returned when successful.
        '403':
          description: Returned when the user is not authorized.
        '404':
          description: No matching categories found.
        '500':
          description: Internal error.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.